body {
    background-image: url("images/bg.jpg");
    background-repeat: repeat-x;
		padding: 0px;
		margin: 0px;
}
#heading {
	margin-left: 20px;
}
#body {
	margin-left: 25px;
	float: left;
	margin-top: 25px;
	width: 540px;



}
.menu ul li a{text-decoration:none;}
.menu ul li a:hover{text-decoration:underline;}
.menu ul li.current_page_item a{text-decoration:underline;}
.menu ul li.current_page_item a:hover{text-decoration:none;}
#gallery {
	float: right;
	margin-top: 10px;
	margin-right: 10px;

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.green {

	font-weight: bold;
	color: #009900;
}
a.blue {

	font-weight: bold;
	color: #0033CC;
}
a.orange {
	font-weight: bold;
	color: #FF6600;
}
a.red {
	font-weight: bold;
	color: #CC0000;
}
#blue .buttons { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #0f1f4f; clip: rect( ); margin-top: 5px }
#blue .text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0f1f4f; background-color: #CDD8F5; border: 1px solid #708de3; clip: rect( )}
form#blue {
	font-family: Arial;
	margin-bottom: 10px;
	clip:  rect(   );
	color: #000000;
	vertical-align: text-top;
}

#blueside .buttons { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #0f1f4f; clip: rect( ); margin-top: 5px }
#blueside .text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0f1f4f; background-color: #CDD8F5; border: 1px solid #708de3; clip: rect( )}
form#blueside {
	font-family: Arial;
	margin-bottom: 10px;
	clip:  rect(   );
	color: #000000;
	vertical-align: text-top;
}
#pagebody {

	margin-left: 25px;
	float: left;
	margin-top: 25px;
	width: 610px;
}
img {
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
.gallerycu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center;
}
.gallerycu a.green {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center;
}
table {

	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
#logoframe {
	margin-left: 15px;
}
#logoframe1 {
	margin-left: 0px;
}
.inactive {
	font-weight: normal;
	text-decoration: none;
}
a.purple {


	font-weight: bold;
	color: #990099;
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

